{
    "parent": "block/orientable_with_bottom",
    "textures": {
        "top": "block/pumpkin_top",
        "down": "block/pumpkin_bottom",
        "front": "block/carved_pumpkin",
        "side": "block/pumpkin_side"
    }
}
